

<div class="status_notification grid-item grid-item-right rounded-md text-white bg-black mx-auto " id="status_notification">
	<span>	
		<i class="fa fa-circle-check"></i>
		{{ theme_var('status_text') }}
			<span class=" font-roboto_slab text-xl">
			{{'JOBTECH.CONTENT.STATUS'|t}}
			</span>
			<span class=" font-roboto bold">
			{{'JOBTECH.CONTENT.STATUS_SYSTEM'|t}}
			</span>
	
	</span>
	<a class="rob_reg20_bold" href="https://statping-ng.jobtechdev.se/">
		{{'JOBTECH.CONTENT.STATUS_UPTIME'|t}}
	</a>
</div>